/* ///////////////////////////////////////////////////////////////////////
 * File:		error.h		
 *
 * Created:		08.02.02					
 * Updated:		08.11.24	
 *
 * Brief:		The Std-Exception Error Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_ERROR_STD_H
#define EXTL_ERROR_STD_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "prefix.h"
#include "length_error.h"
#include "range_error.h"
#include "overflow_error.h"
#include "underflow_error.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_ERROR_STD_H */
/* //////////////////////////////////////////////////////////////////// */
